package com.liquidnet.common.third.zxlnft.dto;

import lombok.Data;

import java.io.Serializable;

/**
 * @author AnJiabin <anjiabin@zhengzai.tv>
 * @version V1.0
 * @Description: 1.下发注册实名验证码接口
 * @class: RegisterVerifyCodeReq
 * @Package com.liquidnet.common.third.zxlnft.dto.nft
 * @Copyright: LightNet @ Copyright (c) 2021
 * @date 2022/2/18 15:20
 */
@Data
public class Nft001RegisterVerifyCodeReqDto implements Serializable {
    private static final long serialVersionUID = 2740818143964195775L;
    private String mobile;
    private static final Nft001RegisterVerifyCodeReqDto obj = new Nft001RegisterVerifyCodeReqDto();
    public static Nft001RegisterVerifyCodeReqDto getNew() {
        try {
            return (Nft001RegisterVerifyCodeReqDto) obj.clone();
        } catch (CloneNotSupportedException e) {
            return new Nft001RegisterVerifyCodeReqDto();
        }
    }
}
